.main1{margin-top: 20px;}
.main1 .about{width: 450px;height: 240px;background-color: #7c4e2c;border-radius: 5px;padding: 0 5px;}
.main1 .about .top{height: 46px;line-height: 46px;color: #fff;font-size: 16px;position: relative;}
.main1 .about .top a{position: absolute;font-size: 14px;color: #dfa983;right: 0;line-height: 20px;top: 5px;}
.main1 .about .cont .fl{width: 160px;}
.main1 .about .cont .fr{width: 280px;color: #fff;font-size: 14px;line-height: 22px;}
.main1 .about .cont .fr p{text-indent: 2em;}

.border{border: 1px solid #cccccc;border-top: none;border-radius: 5px;}

.main1 .yj{width: 720px;height: 240px;}
.tops{height: 45px;line-height: 40px;background: url(../images/bg1.jpg) no-repeat;position: relative;width: 100%;}
.tops1{background: url(../images/bg2.jpg) no-repeat;}
.tops2{background: url(../images/bg3.jpg) no-repeat;}
.tops p{line-height: 40px;padding-left: 27px;color: #fff;}
.tops a{position: absolute;right: 10px;color: #dfa983;top: 0px;}
.main1 .yj .cont{width: 718px;height: 194px;}
.main1 .yj .cont .picScroll-lefta{width: 648px;margin: 0 35px;padding-top: 10px;position: relative;}
.main1 .yj .cont .picScroll-lefta ul li{width: 200px;margin: 0 8px;}
.main1 .yj .cont .picScroll-lefta ul li p{text-align: center;line-height: 40px;font-size: 16px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.main1 .yj .cont .picScroll-lefta .prev{width: 18px;height: 20px;background: url(../images/left1.png) no-repeat;display: block;position: absolute;top: 67px;left: -25px;}
.main1 .yj .cont .picScroll-lefta .next{width: 18px;height: 20px;background: url(../images/right1.png) no-repeat;display: block;position: absolute;top: 67px;right: -25px;}

.main2{margin-top: 40px;}
.main2 .fl{width: 820px;}

.main2 .yewu .cont{width: 778px;height: 110px;border:border: 1px solid #cccccc;border-top: none;padding: 47px 20px;}
.main2 .yewu .cont a{width: 128px;height: 110px;margin: 0 13.8px;display: block;}
.main2 .yewu .cont p{line-height: 30px;text-align: center;font-size: 15px;font-weight: 600;}
.main2 .case{margin-top: 40px;}
.main2 .case .cont{width: 778px;height: 440px;padding: 20px 30px 60px 10px;}
.main2 .case .cont p{padding-left: 20px;background: url(../images/jiantou.jpg) no-repeat 0 13px;line-height: 32px;font-size: 16px;color: #333333;}

.main2 .fr{width: 360px;}
.main2 .contact .cont{width: 318px;padding: 15px 20px;}
.main2 .contact .cont p{padding-left: 35px;font-size: 16px;line-height: 26px;color: #333333;font-weight: 600;}
.main2 .contact .cont .p1{background: url(../images/c1.png) no-repeat 2px 3px;}
.main2 .contact .cont .p2{background: url(../images/c2.png) no-repeat 0 5px;}
.main2 .contact .cont .p3{background: url(../images/c3.png) no-repeat 0 3px;}
.main2 .contact .cont .p4{background: url(../images/c4.png) no-repeat 0 3px;}
.main2 .contact .cont .p5{background: url(../images/c5.png) no-repeat 2px 3px;}

.main2 .service{margin-top: 20px;}
.main2 .service .cont{width: 338px;padding: 10px 10px 20px 10px;}
.main2 .service .cont p{padding-left: 20px;background: url(../images/jiantou.jpg) no-repeat 0 13px;line-height: 32px;font-size: 16px;color: #333333;border-bottom: 1px dashed #b2b2b2;}

.main2 .news{margin-top: 20px;}
.main2 .news .cont{width: 338px;padding: 10px 10px 20px 10px;}
.main2 .news .cont a{padding-left: 20px;background: url(../images/jiantou.jpg) no-repeat 0 13px;line-height: 32px;font-size: 14px;color: #333333;border-bottom: 1px dashed #b2b2b2;position: relative;display: block;}
.main2 .news .cont a span{position: absolute;right: 0;}


